subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lev Serebryakov <...@FreeBSD.org>
Subject Re: subversion 1.9.2 could not be built "all-static" on FreeBSD 10+
Date Mon, 19 Oct 2015 11:56:01 GMT
On 19.10.2015 14:21, Bert Huijben wrote:

> I think I found these flags in /usr/local/libdata/pkgconfig/serf-1.pc
> 
> [[
> SERF_MAJOR_VERSION=1
> prefix=/usr/local
> exec_prefix=${prefix}
> libdir=/usr/local/lib
> includedir=${prefix}/include/serf-1
> 
> Name: serf
> Description: HTTP client library
> Version: 1.3.8
> Requires.private:
> Libs: -L${libdir} -lserf-${SERF_MAJOR_VERSION}
> Libs.private: -L/usr/local/lib -R/usr/local/lib -laprutil-1  -ldb-5.3 -lgdbm
> -lexpat -L/usr/local/lib -R/usr/local/lib -lapr-1 -lcrypt  -lpthread  -lz
> -L/usr/lib -lssl -lcrypto
> Cflags: -I${includedir}
> ]]
 You are right, thank you.


-- 
// Lev Serebryakov

Mime
View raw message